Lavalite package that provides notific management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `hrm/notific`.

    "hrm/notific": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Hrm\Notific\Providers\NotificServiceProvider::class,

And also add it to alias

    'Notific'  => Hrm\Notific\Facades\Notific::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Hrm\\NotificTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Hrm\Notific\Providers\NotificServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Hrm\Notific\Providers\NotificServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Hrm\Notific\Providers\NotificServiceProvider" --tag="view"


## Usage


