<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for notific in notific package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  notific module in notific package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Notific',
    'names'         => 'Notifics',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Notifics',
        'sub'   => 'Notifics',
        'list'  => 'List of notifics',
        'edit'  => 'Edit notific',
        'create'    => 'Create new notific'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'type'                => ['Push','Text'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'chatable_id'                => 'Please enter chatable id',
        'chatable_type'              => 'Please enter chatable type',
        'type'                       => 'Please select type',
        'mobile'                     => 'Please enter mobile',
        'details'                    => 'Please enter details',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'chatable_id'                => 'Chatable id',
        'chatable_type'              => 'Chatable type',
        'type'                       => 'Type',
        'mobile'                     => 'Mobile',
        'details'                    => 'Details',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'user_id'                    => ['name' => 'User id', 'data-column' => 1, 'checked'],
        'chatable_id'                => ['name' => 'Chatable id', 'data-column' => 2, 'checked'],
        'mobile'                     => ['name' => 'Mobile', 'data-column' => 3, 'checked'],
        'details'                    => ['name' => 'Details', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Notifics',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
